## org.eclipse.emf.ecore.impl
Interface EClassImpl.FeatureSubsetSupplier

Enclosing class:
  EClassImpl

    public static interface EClassImpl.FeatureSubsetSupplier

Method Summary
`EStructuralFeature[]` `containments()`
`EStructuralFeature[]` `crossReferences()`
`EStructuralFeature[]` `features()`

Method Detail

### containments

    EStructuralFeature[] containments()

### crossReferences

    EStructuralFeature[] crossReferences()

### features

    EStructuralFeature[] features()

Copyright 2001-2006 IBM Corporation and others. All Rights Reserved.